## DROP SYSTEM TRIGGER Statement (drop_system_trigger_statement)

The DROP SYSTEM TRIGGER statement (drop_system_trigger_statement) deletes a system trigger.

### Syntax

<drop_system_trigger_statement> ::= DROP SYSTEM TRIGGER [<schema_name>.]<trigger_name>

### Explanation

If a schema is not specified before the trigger name, the current schema is implicitly assumed.

The current user must be the owner of the system trigger.

Metadata for the system trigger is deleted.